System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.AttributeUsage(System.AttributeTargets.Method, Inherited=true) Methods that have this attribute are exposed as web services. To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.EnterpriseServices.TransactionOption To be added a To be added 1.0.5000.0 2.0.0.0